package com.yd.api.customer.vo.register;

import com.yd.api.result.CommonResult;

public class RegisterResponseVO {
    private Long customerId;
    private CommonResult commonResult;

    public Long getCustomerId() {
        return customerId;
    }

    public void setCustomerId(Long customerId) {
        this.customerId = customerId;
    }

    public CommonResult getCommonResult() {
        return commonResult;
    }

    public void setCommonResult(CommonResult commonResult) {
        this.commonResult = commonResult;
    }
}
